<?
include_once("mysql.php");
include_once("inclydings/antixak.php");
include_once("inclydings/zag.php");
include_once("inclydings/ini.php");
include 'inclydings/sesi.php';
if (isset($user)) {
echo"Информация о клане:<br/>";
if(!@file("L2dbnam/esql2db/clan/$udata23.dat")){echo"Такого клана нет"; include 'inclydings/down.php'; exit;}
$file = @file("L2dbnam/esql2db/clan/$udata23.dat");
$data = explode(":||:",$file[0]);

echo "Название клана: <u>$data[1]</u></br>";


echo "Глава клана: $udata23</a></br>";
echo "Уровень клана: $data[3]</br>";
$bank = @file("L2dbnam/esql2db/clan/bank/$udata23.dat");
$bank = explode("||",$bank[0]);
if(empty($bank[0])){$bank[0]="0";}
$gold = @file("L2dbnam/esql2db/clan/gold/$udata23.dat");
$gold = explode("||",$gold[0]);
if(empty($gold[0])){$gold[0]="0";}
$coin = @file("L2dbnam/esql2db/clan/coin/$udata23.dat");
$coin = explode("||",$coin[0]);
if(empty($coin[0])){$coin[0]="0";}
echo"Капитал клана: <br>".number_format($bank[0])." <img src='pik4erspic/mini/aden.gif' alt='pic'/><br/>".number_format($gold[0])." <img src='pik4erspic/mini/gold1.png' alt='pic'/> <br/>".number_format($coin[0])." <img src='pik4erspic/mini/gold.gif' height=13 width=13>";
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}
include 'inclydings/down.php';
?>

